body
{	background-image: url("img/bg09.jpg"); 
	margin: 0;
	padding: 0;
	font-family: Times New Roman, serif;}
	
#main
	{margin: auto;
	max-width: 500px; border: 0px solid red;}
	

p{	font-size: 18px;
	font-weight: bold;
	text-align: justify;
	line-height: 30px;
	padding: 20px 5px;}

a
{	color: #FF7700;
	text-decoration: none;}

a:hover
{	color: #990000 /*#CC3300*/;
	text-decoration: none;}
	
.grad 
{	font-size: 26px;
	text-align: center;
	font-weight: bold;
	padding: 20px;
	background-color: rgb(157, 34, 60);
	background-image: -webkit-linear-gradient(135deg, rgb(255, 153, 51), rgb(153, 0, 0));
	background-image: -moz-linear-gradient(135deg, rgb(255, 153, 51), rgb(153, 0, 0));
	background-image: -o-linear-gradient(135deg, rgb(255, 153, 51), rgb(153, 0, 0));
	background-image: linear-gradient(135deg, rgb(255, 153, 51), rgb(153, 0, 0));
	color: rgb(255,255,255);}
 
#grad
{	background-color:  rgb(153, 0, 0);
	background-image: -webkit-linear-gradient(135deg, rgb(153, 0, 0), rgb(255, 153, 51));
	background-image: -moz-linear-gradient(135deg, rgb(153, 0, 0), rgb(255, 153, 51));
	background-image: -o-linear-gradient(135deg, rgb(153, 0, 0), rgb(255, 153, 51));
	background-image: linear-gradient(135deg, rgb(153, 0, 0), rgb(255, 153, 51));
	color: black;} 


/*only for retour*/

.center
	{	text-align: center;}